@font-face {
    font-family: 'TeXGyreTermesRegular';
    src: url('/css/texgyretermes-regular-webfont.eot');
    src: url('/css/texgyretermes-regular-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('/css/texgyretermes-regular-webfont.woff') format('woff'),*/
         url('/css/texgyretermes-regular-webfont.ttf') format('truetype'),
         url('/css/texgyretermes-regular-webfont.svg#TeXGyreTermesRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#nav {width:990px; height:60px; position:relative; font-family:TeXGyreTermesRegular, arial; font-size:21px; z-index:1000;}

#nav .journal,
#nav .jour_actif,
#nav .blogs,
#nav .blogs_actif,
#nav .emploi,
#nav .emploi_actif,
#nav .fonds,
#nav .fonds_actif,
#nav .annonces,
#nav .annonces_actif,
#nav .formation,
#nav .formation_actif {margin:0; padding:0; list-style:none;}

#nav li {display:inline; margin:0; padding:0; height:auto;}

#nav .journal a, #nav .jour_actif a {display:block;box-sizing:content-box; height:22px; float:left; padding:0 0 6px 0; width:90px; text-align:center; margin:0; text-decoration:none; line-height:22px; white-space:nowrap; border-top:5px solid #e3001a; color:#646464;}
#nav .blogs a, #nav .blogs_actif a  {display:block; height:22px; float:left; padding:0 0 6px 0; width:170px; text-align:center; margin:0; text-decoration:none; line-height:22px; white-space:nowrap; border-top:5px solid #00a491; color:#646464;}
#nav .emploi a, #nav .emploi_actif a {display:block; height:22px; float:left; padding:0 0 6px 0; width:86px; text-align:center; margin:0; text-decoration:none; line-height:22px; white-space:nowrap; border-top:5px solid #db6d36; color:#646464;}
#nav .fonds a, #nav .fonds_actif a {display:block; height:22px; float:left; padding:0 0 6px 0; width:190px; text-align:center; margin:0; text-decoration:none; line-height:22px; white-space:nowrap; border-top:5px solid #0055a4; color:#646464;}
#nav .annonces a, #nav .annonces_actif a {display:block; height:22px; float:right; padding:0 0 6px 0; width:106px; text-align:center; margin:0; text-decoration:none; line-height:22px; white-space:nowrap; border-top:5px solid #b62222; color:#646464;}
#nav .formation a, #nav .formation_actif a {display:block; height:22px; float:right; padding:0 0 6px 0; width:180px; text-align:center; margin:0; text-decoration:none; line-height:22px; white-space:nowrap; border-top:5px solid #ff7700; color:#646464;}
#nav .boite a, #nav .boite_actif a {display:block; height:22px; float:right; padding:0 0 6px 0; width:137px; text-align:center; margin:0; text-decoration:none; line-height:22px; white-space:nowrap; border-top:5px solid #00868b; color:#646464;}
#nav .plus a, #nav .plus_actif a {display:block; height:22px; float:right; padding:0 0 6px 0; width:31px; text-align:center; margin:0; text-decoration:none; line-height:22px; white-space:nowrap; border-top:5px solid #737F1D; color:#646464;}

/*couleur de l'onglet au survol*/
#nav .journal a:hover, 
#nav .journal li:hover a,
#nav .jour_actif a:hover, 
#nav .jour_actif li:hover a {background:#e3001a; cursor:pointer; color:#fff;}
#nav .blogs a:hover, 
#nav .blogs li:hover a,
#nav .blogs_actif a:hover, 
#nav .blogs_actif li:hover a {background:#00a491; cursor:pointer; color:#fff;}
#nav .emploi a:hover, 
#nav .emploi li:hover a,
#nav .emploi_actif a:hover, 
#nav .emploi_actif li:hover a {background:#db6d36; cursor:pointer; color:#fff;}
#nav .fonds a:hover, 
#nav .fonds li:hover a,
#nav .fonds_actif a:hover, 
#nav .fonds_actif li:hover a {background:#0055a4; cursor:pointer; color:#fff;}
#nav .annonces a:hover, 
#nav .annonces li:hover a,
#nav .annonces_actif a:hover, 
#nav .annonces_actif li:hover a {background:#b62222; cursor:pointer; color:#fff;}
#nav .formation a:hover, 
#nav .formation li:hover a,
#nav .formation_actif a:hover, 
#nav .formation_actif li:hover a {background:#ff7700; cursor:pointer; color:#fff;}
#nav .boite a:hover, 
#nav .boite li:hover a,
#nav .boite_actif a:hover, 
#nav .boite_actif li:hover a {background:#00868b; cursor:pointer; color:#fff;}
#nav .plus a:hover, 
#nav .plus li:hover a,
#nav .plus_actif a:hover, 
#nav .plus_actif li:hover a {background:#737F1D; cursor:pointer; color:#fff;}

#nav .sousjournal,
#nav .sousjour_actif,
#nav .sousblogs,
#nav .sousblogs_actif,
#nav .sousemploi,
#nav .sousemploi_actif,
#nav .sousfonds,
#nav .sousfonds_actif,
#nav .sousannonces,
#nav .sousannonces_actif,
#nav .sousformation,
#nav .sousformation_actif,
#nav .sousboite,
#nav .sousboite_actif,
#nav .sousplus,
#nav .sousplus_actif {display:none;}

/* IE6  */
#nav table {position:absolute; border-collapse:collapse; left:0; top:1px;}

/*onglet actif*/
#nav .jour_actif a {background:#e3001a; color:#fff;} 
#nav .blogs_actif a {background:#00a491; color:#fff;} 
#nav .emploi_actif a {background:#db6d36; color:#fff;} 
#nav .fonds_actif a {background:#0055a4; color:#fff;} 
#nav .annonces_actif a {background:#b62222; color:#fff;} 
#nav .formation_actif a {background:#ff7700; color:#fff;} 
#nav .boite_actif a {background:#00868b; color:#fff;} 
#nav .plus_actif a {background:#737F1D; color:#fff;} 

/*survol sous onglet actif*/
#nav .sousjour_actif a:hover {background:#fff; color:#000;}
#nav .sousblogs_actif a:hover {background:#fff; color:#000;}
#nav .sousemploi_actif a:hover {background:#fff; color:#000;}
#nav .sousfonds_actif a:hover {background:#fff; color:#000;}
#nav .sousannonces_actif a:hover {background:#fff; color:#000;}
#nav .sousformation_actif a:hover {background:#fff; color:#000;}
#nav .sousboite_actif a:hover {background:#fff; color:#000;}
#nav .sousplus_actif a:hover {background:#fff; color:#000;}

#nav .sousjournal,
#nav .sousjour_actif,
#nav .sousblogs,
#nav .sousblogs_actif,
#nav .sousemploi,
#nav .sousemploi_actif,
#nav .sousfonds,
#nav .sousfonds_actif,
#nav .sousannonces,
#nav .sousannonces_actif,
#nav .sousformation,
#nav .sousformation_actif,
#nav .sousboite,
#nav .sousboite_actif,
#nav .sousplus,
#nav .sousplus_actif {margin:0; padding:0; list-style:none; font-family:TeXGyreTermesRegular, serif; font-size:16px;}
#nav .sousboite,
#nav .sousboite_actif {font-size:14px;}

#nav .sousjour_actif,
#nav .sousblogs_actif,
#nav .sousemploi_actif,
#nav .sousfonds_actif,
#nav .sousannonces_actif,
#nav .sousformation_actif,
#nav .sousboite_actif,
#nav .sousplus_actif {display:block;box-sizing:content-box; position:absolute; width:990px; top:30px; left:0; border-top:#c7c7c7 solid 1px; border-bottom:#c7c7c7 solid 1px; background:url(/Nimg/menu-fd-degrade-gris.gif); margin-top:0; padding:0; z-index:10;}

#nav .sousjour_actif a {height:22px; text-decoration:none; line-height:18px; display:block; float:left; background:url(/Nimg/menu-fd-degrade-gris.gif); padding:5px 10px 5px 10px;  width:auto; margin:0; white-space:nowrap; border:0; color:#e3001a;}
#nav .sousblogs_actif a {height:22px; text-decoration:none; line-height:18px; display:block; float:left; background:url(/Nimg/menu-fd-degrade-gris.gif); padding:5px 10px 5px 10px;  width:auto; margin:0; white-space:nowrap; border:0; color:#00a491;}
#nav .sousemploi_actif a {height:22px; text-decoration:none; line-height:18px; display:block; float:left; background:url(/Nimg/menu-fd-degrade-gris.gif); padding:5px 10px 5px 10px;  width:auto; margin:0; white-space:nowrap; border:0; color:#db6d36;}
#nav .sousfonds_actif a {height:22px; text-decoration:none; line-height:18px; display:block; float:left; background:url(/Nimg/menu-fd-degrade-gris.gif); padding:5px 10px 5px 10px; width:auto; margin:0; white-space:nowrap; border:0; color:#0055a4;}
#nav .sousannonces_actif a {height:22px; text-decoration:none; line-height:18px; display:block; float:right; background:url(/Nimg/menu-fd-degrade-gris.gif); padding:5px 10px 5px 10px; width:auto; margin:0; white-space:nowrap; border:0; color:#b62222;}
#nav .sousformation_actif a {height:22px; text-decoration:none; line-height:18px; display:block; float:right; background:url(/Nimg/menu-fd-degrade-gris.gif); padding:5px 10px 5px 10px; width:auto; margin:0; white-space:nowrap; border:0; color:#ff7700;}
#nav .sousboite_actif a {height:22px; text-decoration:none; line-height:18px; display:block; float:right; background:url(/Nimg/menu-fd-degrade-gris.gif); padding:5px 10px 5px 10px; width:auto; margin:0; white-space:nowrap; border:0; color:#00868b;}
#nav .sousplus_actif a {height:22px; text-decoration:none; line-height:18px; display:block; float:right; background:url(/Nimg/menu-fd-degrade-gris.gif); padding:5px 10px 5px 10px; width:auto; margin:0; white-space:nowrap; border:0; color:#737F1D;}

* html #nav .journal a:hover .sousjournal,
* html #nav .jour_actif a:hover .sousjour_actif,
* html #nav .blogs a:hover .sousblogs,
* html #nav .blogs_actif a:hover .sousblogs_actif,
* html #nav .emploi a:hover .sousemploi,
* html #nav .emploi_actif a:hover .sousemploi_actif,
* html #nav .fonds a:hover .sousfonds,
* html #nav .fonds_actif a:hover .sousfonds_actif,
* html #nav .annonces a:hover .sousannonces,
* html #nav .annonces_actif a:hover .sousannonces_actif,
* html #nav .formation a:hover .sousformation,
* html #nav .formation_actif a:hover .sousformation_actif,
* html #nav .boite a:hover .sousboite,
* html #nav .boite_actif a:hover .sousboite_actif,
* html #nav .plus a:hover .sousplus,
* html #nav .plus_actif a:hover .sousplus_actif {z-index:-1; margin-top:0; margin-t\op:1px;}

/*sous onglet au survol*/
#nav .journal a:hover .sousjournal li a, 
#nav .journal li:hover .sousjournal li a,
#nav .jour_actif a:hover .sousjour_actif li a, 
#nav .jour_actif li:hover .sousjour_actif li a {display:block; background:url(/Nimg/menu-fd-degrade-gris.gif); padding:5px 10px 5px 10px; width:auto; line-height:18px; margin:0; white-space:nowrap; border:0; color:#e3001a;}
#nav .blogs a:hover .sousblogs li a, 
#nav .blogs li:hover .sousblogs li a,
#nav .blogs_actif a:hover .sousblogs_actif li a, 
#nav .blogs_actif li:hover .sousblogs_actif li a {display:block; background:url(/Nimg/menu-fd-degrade-gris.gif); padding:5px 10px 5px 10px; width:auto; line-height:18px; margin:0; white-space:nowrap; border:0; color:#00a491;}
#nav .emploi a:hover .sousemploi li a, 
#nav .emploi li:hover .sousemploi li a,
#nav .emploi_actif a:hover .sousemploi_actif li a, 
#nav .emploi_actif li:hover .sousemploi_actif li a {display:block; background:url(/Nimg/menu-fd-degrade-gris.gif); padding:5px 10px 5px 10px; width:auto; line-height:18px; margin:0; white-space:nowrap; border:0; color:#db6d36;}
#nav .fonds a:hover .sousfonds li a, 
#nav .fonds li:hover .sousfonds li a,
#nav .fonds_actif a:hover .sousfonds_actif li a, 
#nav .fonds_actif li:hover .sousfonds_actif li a {display:block; background:url(/Nimg/menu-fd-degrade-gris.gif); padding:5px 10px 5px 10px; width:auto; line-height:18px; margin:0; white-space:nowrap; border:0; color:#0055a4;}
#nav .annonces a:hover .sousannonces li a, 
#nav .annonces li:hover .sousannonces li a,
#nav .annonces_actif a:hover .sousannonces_actif li a, 
#nav .annonces_actif li:hover .sousannonces_actif li a {display:block; background:url(/Nimg/menu-fd-degrade-gris.gif); padding:5px 10px 5px 10px; width:auto; line-height:18px; margin:0; white-space:nowrap; border:0; color:#b62222;}
#nav .formation a:hover .sousformation li a, 
#nav .formation li:hover .sousformation li a,
#nav .formation_actif a:hover .sousformation_actif li a, 
#nav .formation_actif li:hover .sousformation_actif li a {display:block; background:url(/Nimg/menu-fd-degrade-gris.gif); padding:5px 10px 5px 10px; width:auto; line-height:18px; margin:0; white-space:nowrap; border:0; color:#ff7700;}
#nav .boite a:hover .sousboite li a, 
#nav .boite li:hover .sousboite li a,
#nav .boite_actif a:hover .sousboite_actif li a, 
#nav .boite_actif li:hover .sousboite_actif li a {display:block; background:url(/Nimg/menu-fd-degrade-gris.gif); padding:5px 10px 5px 10px; width:auto; line-height:18px; margin:0; white-space:nowrap; border:0; color:#00868b;}
#nav .plus a:hover .sousplus li a, 
#nav .plus li:hover .sousplus li a,
#nav .plus_actif a:hover .sousplus_actif li a, 
#nav .plus_actif li:hover .sousplus_actif li a {display:block; background:url(/Nimg/menu-fd-degrade-gris.gif); padding:5px 10px 5px 10px; width:auto; line-height:18px; margin:0; white-space:nowrap; border:0; color:#737F1D;}

/*sous onglets au survol droite*/
#nav .journal li a:hover .sousjournal,
#nav .journal li:hover .sousjournal,
#nav .jour_actif li a:hover .sousjour_actif,
#nav .jour_actif li:hover .sousjour_actif {display:block; position:absolute; width:990px; top:30px; left:0; border-top:#c7c7c7 solid 1px; border-bottom:#c7c7c7 solid 1px; background:url(/Nimg/menu-fd-degrade-gris.gif); margin-top:0; padding:0; z-index:100; color:#e3001a; }
#nav .blogs li a:hover .sousblogs,
#nav .blogs li:hover .sousblogs,
#nav .blogs_actif li a:hover .sousblogs_actif,
#nav .blogs_actif li:hover .sousblogs_actif {display:block; position:absolute; width:990px; top:30px; left:0; border-top:#c7c7c7 solid 1px; border-bottom:#c7c7c7 solid 1px; background:url(/Nimg/menu-fd-degrade-gris.gif); margin-top:0; padding:0; z-index:100; color:#00a491; }
#nav .emploi li a:hover .sousemploi,
#nav .emploi li:hover .sousemploi,
#nav .emploi_actif li a:hover .sousemploi_actif,
#nav .emploi_actif li:hover .sousemploi_actif {display:block; position:absolute; width:990px; top:30px; left:0; border-top:#c7c7c7 solid 1px; border-bottom:#c7c7c7 solid 1px; background:url(/Nimg/menu-fd-degrade-gris.gif); margin-top:0; padding:0; z-index:100; color:#db6d36; }
#nav .fonds li a:hover .sousfonds,
#nav .fonds li:hover .sousfonds,
#nav .fonds_actif li a:hover .sousfonds_actif,
#nav .fonds_actif li:hover .sousfonds_actif {display:block; position:absolute; width:990px; top:30px; left:0; border-top:#c7c7c7 solid 1px; border-bottom:#c7c7c7 solid 1px; background:url(/Nimg/menu-fd-degrade-gris.gif); margin-top:0; padding:0; z-index:100; color:#0055a4; }
#nav .annonces li a:hover .sousannonces,
#nav .annonces li:hover .sousannonces,
#nav .annonces_actif li a:hover .sousannonces_actif,
#nav .annonces_actif li:hover .sousannonces_actif {display:block; position:absolute; width:990px; top:30px; left:0; border-top:#c7c7c7 solid 1px; border-bottom:#c7c7c7 solid 1px; background:url(/Nimg/menu-fd-degrade-gris.gif); margin-top:0; padding:0; z-index:100; color:#b62222; }
#nav .formation li a:hover .sousformation,
#nav .formation li:hover .sousformation,
#nav .formation_actif li a:hover .sousformation_actif,
#nav .formation_actif li:hover .sousformation_actif {display:block; position:absolute; width:990px; top:30px; left:0; border-top:#c7c7c7 solid 1px; border-bottom:#c7c7c7 solid 1px; background:url(/Nimg/menu-fd-degrade-gris.gif); margin-top:0; padding:0; z-index:100; color:#ff7700; }
#nav .boite li a:hover .sousboite,
#nav .boite li:hover .sousboite,
#nav .boite_actif li a:hover .sousboite_actif,
#nav .boite_actif li:hover .sousboite_actif {display:block; position:absolute; width:990px; top:30px; left:0; border-top:#c7c7c7 solid 1px; border-bottom:#c7c7c7 solid 1px; background:url(/Nimg/menu-fd-degrade-gris.gif); margin-top:0; padding:0; z-index:100; color:#00868b; }
#nav .plus li a:hover .sousplus,
#nav .plus li:hover .sousplus,
#nav .plus_actif li a:hover .sousplus_actif,
#nav .plus_actif li:hover .sousplus_actif {display:block; position:absolute; width:990px; top:30px; left:0; border-top:#c7c7c7 solid 1px; border-bottom:#c7c7c7 solid 1px; background:url(/Nimg/menu-fd-degrade-gris.gif); margin-top:0; padding:0; z-index:100; color:#000000; }

 /*survol sous onglet autres*/
#nav .sousjournal li a:hover,
#nav .journal a:hover .sousjournal li a:hover,
#nav .journal li:hover .sousjournal li a:hover,
#nav .sousjour_actif li a:hover,
#nav .jour_actif a:hover .sousjour_actif li a:hover,
#nav .jour_actif li:hover .sousjour_actif li a:hover {background:#e3001a; color:#fff;}
#nav .sousblogs li a:hover,
#nav .blogs a:hover .sousblogs li a:hover,
#nav .blogs li:hover .sousblogs li a:hover,
#nav .sousblogs_actif li a:hover,
#nav .blogs_actif a:hover .sousblogs_actif li a:hover,
#nav .blogs_actif li:hover .sousblogs_actif li a:hover {background:#00a491; color:#fff;}
#nav .sousemploi li a:hover,
#nav .emploi a:hover .sousemploi li a:hover,
#nav .emploi li:hover .sousemploi li a:hover,
#nav .sousemploi_actif li a:hover,
#nav .emploi_actif a:hover .sousemploi_actif li a:hover,
#nav .emploi_actif li:hover .sousemploi_actif li a:hover {background:#db6d36; color:#fff;}
#nav .sousfonds li a:hover,
#nav .fonds a:hover .sousfonds li a:hover,
#nav .fonds li:hover .sousfonds li a:hover,
#nav .sousfonds_actif li a:hover,
#nav .fonds_actif a:hover .sousfonds_actif li a:hover,
#nav .fonds_actif li:hover .sousfonds_actif li a:hover {background:#0055a4; color:#fff;}
#nav .sousannonces li a:hover,
#nav .annonces a:hover .sousannonces li a:hover,
#nav .annonces li:hover .sousannonces li a:hover,
#nav .sousannonces_actif li a:hover,
#nav .annonces_actif a:hover .sousannonces_actif li a:hover,
#nav .annonces_actif li:hover .sousannonces_actif li a:hover {background:#b62222; color:#fff;}
#nav .sousformation li a:hover,
#nav .formation a:hover .sousformation li a:hover,
#nav .formation li:hover .sousformation li a:hover,
#nav .sousformation_actif li a:hover,
#nav .formation_actif a:hover .sousformation_actif li a:hover,
#nav .formation_actif li:hover .sousformation_actif li a:hover {background:#ff7700; color:#fff;}
#nav .sousboite li a:hover,
#nav .boite a:hover .sousboite li a:hover,
#nav .boite li:hover .sousboite li a:hover,
#nav .sousboite_actif li a:hover,
#nav .boite_actif a:hover .sousboite_actif li a:hover,
#nav .boite_actif li:hover .sousboite_actif li a:hover {background:#00868b; color:#fff;}
#nav .sousplus li a:hover,
#nav .plus a:hover .sousplus li a:hover,
#nav .plus li:hover .sousplus li a:hover,
#nav .sousplus_actif li a:hover,
#nav .plus_actif a:hover .sousplus_actif li a:hover,
#nav .plus_actif li:hover .sousplus_actif li a:hover {background:#737F1D; color:#fff;}



